<?php

namespace Clevercherry\Backslash4\Models;

class Wishlist
 extends Model
{
    use scopeActive;
    

    public function includeInSitemap() : bool
    {
        return false;
    }

    public function includeModelInSitemap() : bool
    {
        return false;
    }
}